<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'appointment', language 'de_wp', version '4.3'.
 *
 * @package     appointment
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingappointment'] = 'Veranstaltung hinzufügen';
$string['addingappointments'] = 'Veranstaltungen hinzufügen';
$string['addremoveattendees'] = 'Teilnehmer/in hinzufügen/entfernen';
$string['addsession'] = 'Termin hinzufügen';
$string['addtimeframe'] = 'Zeitrahmen hinzufügen';
$string['advanced'] = 'Erweitert';
$string['allowcancellations'] = 'Stornieren erlauben';
$string['allowcancellations_help'] = 'Wenn diese Option aktiviert ist, können die Teilnehmer/innen ihre Anmeldungen stornieren';
$string['allowcancellationsdefault'] = 'Abbrechen der Standardeinstellung erlauben';
$string['allowcancellationsdefault_help'] = 'Wenn diese Option aktiviert ist, werden beim Erstellen neuer Sitzungen für diese Aktivität standardmäßig Anmeldestornierungen zugelassen';
$string['allowwaitlist'] = 'Warteliste erlauben';
$string['allowwaitlist_help'] = 'Wenn "Warteliste erlauben" aktiviert ist, können Lernende sich für ein Veranstaltungstermin anmelden, selbst wenn er schon voll ist.

Wenn ein Lernender sich für eine Sitzung anmeldet, die schon voll ist, werden sie mit einer E-Mail benachrichtigt, die darauf hinweist, dass sie auf der Warteliste hinzugefügt wurden und werden benachrichtigt, wenn die Buchung verfügbar ist.';
$string['alreadysignedup'] = 'Sie haben sich bereits für diese Veranstaltungsaktivität angemeldet.';
$string['appointment'] = 'Veranstaltung';
$string['appointment:addattendees'] = 'Teilnehmer/innen zu einem Veranstaltungstermin hinzufügen';
$string['appointment:addinstance'] = 'Beispiel hinzufügen';
$string['appointment:configurecancellation'] = 'Konfiguration für Anmeldestornierungen erlauben, wenn Sie eine Veranstaltungsaktivität hinzufügen/bearbeiten.';
$string['appointment:editsessions'] = 'Veranstaltungstermine hinzufügen, bearbeiten, kopieren und löschen';
$string['appointment:managecustomfields'] = 'Eigene Felder für Veranstaltungstermine verwalten';
$string['appointment:overbook'] = 'Für ausgebuchte Termine anmelden, wenn Warteliste nicht aktiviert ist.';
$string['appointment:removeattendees'] = 'Teilnehmer/innen von einem Veranstaltungstermin entfernen';
$string['appointment:signup'] = 'Für einen Termin anmelden';
$string['appointment:takeattendance'] = 'Teilnehmen';
$string['appointment:view'] = 'Veranstaltungsaktivitäten- und termine ansehen';
$string['appointment:viewattendees'] = 'Anwesenheitsliste und Teilnehmer/innen anzeigen';
$string['appointment:viewcancellations'] = 'Stornierungen ansehen';
$string['appointmentactivity'] = 'Veranstaltungsaktivität';
$string['appointmentcustomfields'] = 'Eigene Veranstaltungsfelder';
$string['appointmentname'] = 'Veranstaltungsname';
$string['appointments'] = 'Veranstaltungen';
$string['appointmentsession'] = 'Veranstaltungstermin';
$string['appointmentsessiondates'] = 'Termine der Sitzungen';
$string['appointmentsessions'] = 'Veranstaltungstermine';
$string['appointmentsettings'] = 'Termineinstellungen';
$string['approvalreqd'] = 'Genehmigung erforderlich';
$string['approvalreqd_help'] = 'Wenn die Option "Genehmigung erforderlich" aktiviert ist, muss ein Lernender von seinem Vorgesetzten genehmigt werden, um an einem Veranstaltungstermin teilnehmen zu können.';
$string['approve'] = 'Erlauben';
$string['attendance'] = 'Anwesenheit';
$string['attendanceinstructions'] = 'Wählen Sie Benutzer aus, welche am diesen Termin teilgenommen haben:';
$string['attendedsession'] = 'Besuchter Termin';
$string['attendees'] = 'Teilnehmer/innen';
$string['attendeestablesummary'] = 'Personen, die diesen Termin geplant oder daran teilgenommen haben.';
$string['availableplaceholders'] = 'Nutzbare Platzhalter';
$string['availableseats'] = '{$a} Plätz verfügbar';
$string['book'] = 'Buchen';
$string['bookedat'] = '<strong>Gebucht:</strong> {$a}';
$string['bookedvscapacity'] = 'Gebucht / Kapazität';
$string['bookingcancelled'] = 'Ihre Buchung wurde storniert.';
$string['bookingcompleted'] = 'Ihre Buchung wurde abgeschlossen.';
$string['bookingfull'] = 'Ausgebucht';
$string['bookingopen'] = 'Offen';
$string['break'] = 'Pause';
$string['break_help'] = 'Die Einstellung legt die  Pausen zwischen Sessions fest. Der Wert \'0\' bedeutet: keine Pausen';
$string['calendareventdescriptionbooking'] = 'Sie sind für diesen <a href="{$a}">Veranstaltungstermin</a> gebucht.';
$string['calendareventdescriptionsession'] = 'Sie haben diesen <a href="{$a}">Veranstaltungstermin</a> erstellt.';
$string['calendaroptions'] = 'Kalenderoptionen';
$string['cancel'] = 'Abbrechen';
$string['cancelbooking'] = 'Buchung stornieren';
$string['cancellationinstrmngr'] = '# Hinweis für den Vorgesetzten';
$string['cancellationinstrmngr_help'] = 'Wenn **Mitteilung an Vorgesetzten senden** aktiviert ist, wird der Text im Feld **Mitteilung an Vorgesetzten** an den Vorgesetzten eines Lernenden gesendet, der mitteilt, dass er eine Veranstaltungsbuchung storniert hat.';
$string['cancellationmessage'] = 'Stornierungsnachricht';
$string['cancellationmessage_help'] = 'Diese Nachricht wird gesendet, nachdem ein/e Nutzer/in seine Buchung für einen Termin storniert.';
$string['cancellations'] = 'Stornierungen';
$string['cancellationstablesummary'] = 'Liste von Personen, die ihre Anmeldung storniert haben.';
$string['cancelreason'] = 'Grund der Stornierung';
$string['cannotapproveatcapacity'] = 'Sie können keine weiteren Teilnehmer annehmen, da dieser Termin voll ist.';
$string['cannotsignupsessioninprogress'] = 'Sie können sich nicht anmelden. Der Termin wird momentan bearbeitet.';
$string['cannotsignupsessionover'] = 'Sie können sich nicht anmelden. Der Termin ist vorbei.';
$string['capacity'] = 'Kapazität';
$string['capacity_help'] = '**Kapazität** ist die Anzahl an Plätzen, die in einem Te,min verfügbar sind.

Wenn ein Veranstaltungstermin seine Kapazität erreicht, werden die Details des Termins auf der Kursseite nicht angezeigt. Die Details werden grau auf der \'Alle Termine anzeigen\' Seite angezeigt und der Lerner kann sich nicht für diese Sitzung anmelden.';
$string['closed'] = 'Geschlossen';
$string['completionattended'] = 'Buchen Sie einen Termin, um daran teilzunehmen.';
$string['completionattended_help'] = 'Die Aktivität wird als abgeschlossen bestätigt wenn die Buchung des Lernenden als \'vollständig teilgenommen\' oder \'teilweise teilgenommen\' markiert wurde.';
$string['completionbooked'] = 'Teilnehmer/in muss einen Termin buchen, um diese Aktivität abzuschließen';
$string['completionbooked_help'] = 'Wenn diese Option aktiviert ist, gilt die Aktivität als abgeschlossen, wenn der Teilnehmerstatus „Gebucht“, „Vollständig besucht“ oder „Teilweise besucht“ lautet. Wenn der Lernende abgesagt hat, auf der Warteliste steht oder seine Teilnahme als „Nichterscheinen“ gekennzeichnet ist, gilt die Aktivität nicht als abgeschlossen.';
$string['completiondetail:attended'] = 'Aneinem Termin teilnehmen';
$string['completiondetail:booked'] = 'Termin buchen';
$string['confirmationinstrmngr'] = '# Hinweis für Vorgesetzten';
$string['confirmationinstrmngr_help'] = 'Wenn "Benachrichtigung an Vorgesetzten senden" aktiviert ist, wird der Text im Feld "Benachrichtigung für Vorgesetzten" an einen Vorgesetzten gesendet, der darauf hinweist, dass sich ein Mitarbeiter für einen Veranstaltungstermin angemeldet hat.';
$string['confirmationmessage'] = 'Bestätigungsmeldung';
$string['confirmationmessage_help'] = 'Diese Nachricht wird gesendet, wenn ein/e Nutzer/in sich für eine Sitzung anmeldet.';
$string['confirmcancelbooking'] = 'Stornierung bestätigen';
$string['courseresetsessions'] = 'Alle Termine entfernen';
$string['courseresetsignups'] = 'Alle  Terminbuchungen entfernen';
$string['crontask'] = 'Wartungsarbeiten für Veranstaltungen';
$string['currentstatus'] = 'Derzeitiger Status';
$string['customisednotifications'] = 'Eigene Benachrichtigungen';
$string['date'] = 'Datum';
$string['decidelater'] = 'Später entscheiden';
$string['decline'] = 'Ablehnen';
$string['delete'] = 'Löschen';
$string['deleteappointmentconfirm'] = 'Sind Sie ganz sicher, dass Sie diese Veranstaltung und alle Buchungen dafür löschen möchten?';
$string['deletesession'] = 'Termin löschen';
$string['deletetimeframe'] = 'Zeitraum löschen';
$string['details'] = 'Details';
$string['duplicate'] = 'Duplikat';
$string['duplicateappointment'] = 'Veranstaltung duplizieren';
$string['editingappointment'] = 'Veranstaltung bearbeiten';
$string['email:message'] = 'Nachricht';
$string['email:subject'] = 'Thema';
$string['emailmanager'] = 'Hinweis an Vorgesetzten senden';
$string['emailmanagercancellation'] = '# Hinweis an Vorgesetzten senden';
$string['emailmanagercancellation_help'] = 'Wenn "Hinweis an Vorgesetzten senden" aktiviert ist, wird eine E-Mail an den Vorgesetzten des Lernenden gesendet, in der informiert wird, dass die Veranstaltungsbuchung storniert wurde.';
$string['emailmanagerconfirmation'] = '# Hinweis an Vorgesetzten senden';
$string['emailmanagerconfirmation_help'] = 'Wenn "Hinweis an Vorgesetzten senden" aktiviert ist, wird eine Bestätigungsemail an den Vorgesetzten des Lernenden gesendet, wenn der Lernende sich für ein Veranstaltungstermin anmeldet.';
$string['emailmanagerreminder'] = '# Hinweis an Vorgesetzten senden';
$string['emailmanagerreminder_help'] = 'Wenn "Hinweis an Vorgesetzten senden" aktiviert ist, wird einige Tage vor dem Beginn des Veranstaltungstermins eine Erinnerungsnachricht an den Vorgesetzten des Lernenden gesendet.';
$string['empty'] = 'Leer';
$string['endtime'] = 'Endzeit';
$string['entitiysession'] = 'Termin/Sitzung';
$string['error:cancellationsnotallowed'] = 'Sie können diese Anmeldung nicht abbrechen.';
$string['error:canttakeattendanceforunstartedsession'] = 'Sie können nicht an einer Sitzung teilnehmen, die noch starten muss.';
$string['error:eventoccurred'] = 'Sie können einen Termin nicht abbrechen, der schon beendet wurde';
$string['error:invaliduserid'] = 'Ungültige Nutzer-ID';
$string['error:manageremailaddressmissing'] = 'Sie sind momentan keinen Vorgesetzten im System zugewiesen. Bitte kontaktieren Sie die Administration.';
$string['error:sessionsplitexceeds'] = 'Die Dauer der Abstände zwischen Sessions verlängern die Dauer der Session.';
$string['error:sessionstartafterend'] = 'Datum und Uhrzeit des Sitzungsbeginns liegen nach dem Ende.';
$string['errorcannoteditsessions'] = 'Sie haben nicht die Erlaubnis, den Termin zu ändern';
$string['errorcannotviewappointment'] = 'Sie haben nicht die Erlaubnis diese Veranstaltung anzusehen';
$string['errorcannotviewattendees'] = 'Sie haben nicht die Erlaubnis die Teilnehmer anzusehen';
$string['eventaddsession'] = 'Termin hinzugefügt';
$string['eventapproverequests'] = 'Anfragen zur Sitzungsgenehmigung';
$string['eventattendancetaken'] = 'Sitzungsteilnahme vergeben';
$string['eventattendeesviewed'] = 'Sitzungsteilnehmer/innen angesehen';
$string['eventcancelbooking'] = 'Terminstornierung für Buchung';
$string['eventcourseappointmentviewed'] = 'Veranstaltuingsinstanzen wurden angezeigt';
$string['eventcoursemoduleviewed'] = 'Instanzen von Veranstaltungsterminen werden angezeigt';
$string['eventdeletesession'] = 'Termin gelöscht';
$string['eventsignup'] = 'Sitzungsanmeldung';
$string['eventupdatesession'] = 'Sitzung aktualisiert';
$string['full'] = 'Datum ist vollständig belegt';
$string['fullfilter'] = 'Voll';
$string['goback'] = 'Zurück';
$string['icalendarheading'] = 'iCal-Anhänge';
$string['joinwaitlist'] = 'In Warteliste eintragen';
$string['location'] = 'Standort';
$string['managecustomfields'] = 'Eigene Felder verwalten';
$string['modulename'] = 'Veranstaltungen';
$string['modulename_help'] = 'Die Veranstaltung  ist ein Aktivitätsmodul für Trainer, mit dem sie ihre  persönlichen Aktivitäten nachverfolgen können.

Es ermöglicht dem Trainer, ein Buchungssystem für eine oder mehrere persönliche oder klassenzimmerbasierte Sitzungen einzurichten, für die sich die Teilnehmer anmelden können.

Dieses Aktivitätsmodul ist eignet sich für entweder 1-zu-1 Sitzungen oder für Multi-Sitzungen, z.B. Seminare.

Sitzungen können mehrere Daten und Zeiten in einer Veranstaltungsaktivität haben, und können in großen Mengen unter Verwendung der in der Konfiguration angegebenen Zeitfenster erstellt werden.

Diese Aktivität erlaubt Anwesenheitsverfolgung.';
$string['modulename_link'] = 'Termine';
$string['modulenameplural'] = 'Veranstaltungen';
$string['multipleappointments'] = 'Mehrere Veranstaltungen';
$string['noactionableunapprovedrequests'] = 'Keine nicht genehmigten Anfragen';
$string['noremindersneedtobesent'] = 'Erinnerungen müssen nicht gesendet werden.';
$string['nosignedupusers'] = 'Für diesen Termin hat sich niemand angemeldet.';
$string['notset'] = 'Nicht festgelegt';
$string['notsignedup'] = 'Sie sind für diesen Termin nicht angemeldet.';
$string['partiallyfull'] = 'Teilweise voll';
$string['placeholder:alldates'] = '[alldates]';
$string['placeholder:appointmentname'] = '[appointmentname]';
$string['placeholder:attendeeslink'] = '[attendeeslink]';
$string['placeholder:details'] = '[details]';
$string['placeholder:finishtime'] = '[finishtime]';
$string['placeholder:firstname'] = '[firstname]';
$string['placeholder:lastname'] = '[lastname]';
$string['placeholder:reminderperiod'] = '[reminderperiod]';
$string['placeholder:sessiondate'] = '[sessiondate]';
$string['placeholder:starttime'] = '[starttime]';
$string['placeholdersdesc'] = 'Platzhalter';
$string['placeholdersdesc_help'] = 'Platzhalter ermöglichen es, dynamisch Inhalt einzufügen wie [firstname], um den Vornamen individuell einzufügen';
$string['pluginadministration'] = 'Veranstaltungsverwaltung';
$string['pluginname'] = 'Veranstaltung';
$string['potentialattendees'] = 'Mögliche Teilnehmer';
$string['privacy:metadata:appointment_signups'] = 'Nutzeranmeldungen zu Veranstaltungsterminen';
$string['privacy:metadata:appointment_signups:id'] = 'Die Anmeldungs-ID';
$string['privacy:metadata:appointment_signups:mailedreminder'] = 'Die Zeit als eine Erinnerung das letzte Mal gesendet wurde';
$string['privacy:metadata:appointment_signups:sessionid'] = 'Die Sitzungs-ID';
$string['privacy:metadata:appointment_signups_status'] = 'Der Status einer Benutzeranmeldung zu einer Sitzung';
$string['privacy:metadata:appointment_signups_status:grade'] = 'Die für die Teilnahme an der Sitzung vergebene Bewertung';
$string['privacy:metadata:appointment_signups_status:note'] = 'Speichert den Grund für eine stornierte Sitzung';
$string['privacy:metadata:appointment_signups_status:signupid'] = 'Anmeldungs-ID';
$string['privacy:metadata:appointment_signups_status:statuscode'] = 'Status der Anmeldung, z.B.  storniert, abgewiesen, komplett teilgenommen';
$string['privacy:metadata:appointment_signups_status:timecreated'] = 'Zeitpunkt der Anmeldung';
$string['privacy:metadata:userid'] = 'ID des Nutzers, der auf Veranstaltung zugegriffen hat';
$string['remindermessage'] = 'Erinnerungsnachricht';
$string['remindermessage_help'] = 'Diese Nachricht wird einige Tage vor dem Veranstaltungstermin versandt';
$string['reminderperiod'] = 'Tage bevor Nachricht gesendet wurde';
$string['reminderperiod_help'] = 'Die Erinnerungsnachricht wird so viele Tage vor Beginn des Termins gesendet.';
$string['requestmessage'] = 'Nachricht anfordern';
$string['requestmessage_help'] = 'Wenn **Bestätigung erforderlich** aktiviert wurde, wird der Abschnitt **Mitteilungen erstellen** verfügbar.

Der Abschnitt **Mitteilungen erstellen* zeigt die Benachrichtigungen für den/die Teilnehmer/in sowie den/die Vorgesetzte/n zur Bestätigung der Teilnahme an der Veranstaltung.

**Betreff** ist der Inhalt der Betreffzeile für die verschickte E-Mail.

**Mitteilung** ist der E-Mail-Text, der an den/die Teilnehmer/in versandt wird.

**Nachricht für den/die Vorgesetzte/n** ist der E-Mai-Text, der an den/die Vorgesetzte/n verschickt wird.';
$string['requeststablesummary'] = 'Personen, die eine Teilnahme angefragt haben';
$string['room'] = 'Raum';
$string['saveattendance'] = 'Anwesenheit speichern';
$string['search:activity'] = 'Veranstaltungsaktivitäten';
$string['seatsavailable'] = 'Plätze verfügbar';
$string['seatsbooked'] = 'Plätze gebucht';
$string['sessionavailability'] = 'Verfügbarkeit der Sitzung';
$string['sessiondatetime'] = 'Datum/Uhrzeit der Sitzung';
$string['sessiondescription'] = 'Beschreibung';
$string['sessionduration'] = 'Sitzungsdauer';
$string['sessionfinished'] = 'Fertig';
$string['sessionfinishtime'] = 'Ende der Sitzung';
$string['sessioninprogress'] = 'Sitzung läuft zur Zeit';
$string['sessionisfull'] = 'Dieser Termin ist voll. Bitte wählen Sie einen anderen Termin oder kontaktieren Sie den Trainer.';
$string['sessionnotstarted'] = 'Nicht begonnen';
$string['sessionrequiresmanagerapproval'] = 'Diese Sitzung benötigt die Bestätigung Ihres Vorgesetzten, um sie buchen zu können.';
$string['sessions'] = 'Sitzungen';
$string['sessionsdetailstablesummary'] = 'Gesamte Beschreibung der momentanen Sitzung.';
$string['sessionstartdate'] = 'Startdatum der Sitzung';
$string['sessionstartdateandtime'] = '{$a->startdate}, {$a->starttime} - {$a->endtime} (time zone: {$a->timezone})';
$string['sessionstartdateandtimewithouttimezone'] = '{$a->startdate}, {$a->starttime} - {$a->endtime}';
$string['sessionstartfinishdateandtime'] = '{$a->startdate} - {$a->enddate}, {$a->starttime} - {$a->endtime} (time zone: {$a->timezone})';
$string['sessionstartfinishdateandtimewithouttimezone'] = '{$a->startdate} - {$a->enddate}, {$a->starttime} - {$a->endtime}';
$string['sessionstarttime'] = 'Anfangszeit der Sitzung';
$string['sessionstatus'] = 'Sitzungstatus';
$string['setting:defaultcancellationmessagedefault'] = 'Dies ist die Bestätigung, dass Ihre Buchung in folgende Veranstaltung storniert wurde:

***BUCHUNG STORNIERT***

Teilnehmer: [firstname] [lastname]
Veranstaltung: [appointmentname]

Dauer:
[alldates]

Standort: [session:location]
Veranstaltungsort: [session:venue]
Raum: [session:room]';
$string['setting:defaultcancellationsubjectdefault'] = 'Stornierung der Veranstaltungsbuchung';
$string['setting:defaultconfirmationmessagedefault'] = 'Guten Tag ,

wir bestätigen Ihre Buchung für die folgende Veranstaltung:

Teilnehmer: [firstname] [lastname]
Veranstaltung: [appointmentname]

Dauer:
[alldates]

Standort: [session:location]
Veranstaltungsort: [session:venue]
Raum: [session:room]

***Bitte seien Sie pünktlich zum Beginn im Veranstaltungsraum.***

Um Ihre Buchung rückgängig zu machen, müssen Sie diese Buchung stornieren und dann eine neue Sitzung buchen. Um Ihre Buchung zu stornieren, gehen Sie zurück zur Kursaktivität und klicken dann auf \'stornieren\' auf der Buchungsinformationsseite.

[details]

Sie bekommen eine Erinnerung [reminderperiod] Arbeitstage vor dieser Veranstaltung.';
$string['setting:defaultconfirmationsubjectdefault'] = 'Bestätigung der Veranstaltungsbuchung: [appointmentname], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultremindermessagedefault'] = 'Guten Tag,

dies ist eine Erinnerung, dass Sie folgende Veranstaltung gebucht haben, die in den nächsten Tagen stattfindet:

Teilnehmer: [firstname] [lastname]
Veranstaltung: [appointmentname]

Datum: [alldates]

Standort: [session:location]
Veranstaltungsort: [session:venue]
Raum: [session:room]

***Bitte planen Sie so, dass Sie pünktlich zum Veranstaltungsbeginn eintreffen. ***

Um Ihre Buchung rückgängig zu machen, müssen Sie diese Buchung stornieren und dann einen neuen Termin buchen. Dies erfolgt im Online-Kurs.

[Details]';
$string['setting:defaultremindersubjectdefault'] = 'Buchungserinnerung: [appointmentname], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultrequestmessagedefault'] = 'Guten Tag,

die Anmeldung für die untenstehende Veranstaltung wurde auch an Ihre/n Vorgesetzte/n zur Bestätigung per E-Mail geschickt.

Teilnehmer: [firstname] [lastname]
Veranstaltung: [appointmentname]

Dauer:
[alldates]

Standort: [session:location]
Veranstaltungsort: [session:venue]
Raum: [session:room]';
$string['setting:defaultrequestsubjectdefault'] = 'Veranstaltungsanmeldung: [appointmentname], [starttime]-[finishtime]';
$string['setting:defaultupdatemessagedefault'] = 'Der Termin, den sie gebucht haben oder für den Sie sich in die Warteliste eingetragen haben, hat sich geändert<br><br>
Teilnehmer/in:   [firstname] [lastname]<br>
Termin:   [appointmentname]<br><br>
Daten:<br>
[alldates]<br><br>
Standort:   [session:location]<br>
Veranstaltungsort:   [session:venue]<br>
Raum   [session:room]<br><br>
***Dies ist keine Terminbuchungsbestätigung***
<br><br>
Um Ihre Buchung oder Ihren Platz in der Warteliste zu stornieren, begeben Sie sich auf die Terminbuchungsseite und wählen sie \'Stornieren\'.<br><br>
[details]<br><br>';
$string['setting:defaultupdatesubjectdefault'] = 'Termin geändert: [appointmentname], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultwaitlistedmessagedefault'] = 'Guten Tag,

Sie haben sich für folgende Veranstaltung angemeldet und wurden vorerst auf die Warteliste gesetzt:

Veranstaltung: [appointmentname]
Standort: [session:location]
Teilnehmer: [firstname] [lastname]

***Diese Benachrichtigung stellt keine Anmeldebestätigung dar. ***

Wir werden Sie informieren sobald ein Platz in der Veranstaltung für Sie freigeworden ist.

Wenn Sie sich von der Warteliste austragen wollen, gehen Sie bitter wieder zurück und klicken Sie auf Buchung stornieren. Es wird keine Bestätigungs-E-Mail beim Austragen von der Warteliste versandt.';
$string['setting:defaultwaitlistedsubjectdefault'] = 'Wartelistenempfehlung für [appointmentname]';
$string['setting:oneemailperday'] = 'Senden Sie eine Bestätigungs-E-Mail pro Tag für mehrtägige Veranstaltungen.';
$string['setting:oneemailperday_caption'] = 'Eine Nachricht pro Tag';
$string['settings'] = 'Einstellungen';
$string['shortname'] = '# Kurzname';
$string['shortname_help'] = '**Kurzname** ist die Beschreibung der Sitzung, die im Trainingskalender angezeigt wird, wenn **Im Kalender anzeigen** aktiviert ist.';
$string['showoncalendar'] = 'Einstellungen für die Kalenderanzeige';
$string['showoncalendar_help'] = 'Wenn ** Site ** ausgewählt ist, werden die Veranstaltungstermine im Site-Kalender als globales Ereignis angezeigt. Alle Nutzer/innen können diese Sitzungen sehen.

Wenn **Kurs** ausgewählt ist, werden alle Veranstaltungstermine im Kurs-Kalender und als Kursevent auf Websiteebene angezeigt und ist für alle Nutzer/innen innerhalb des Kurses sichtbar.

Wenn **Keine** ausgewählt ist, werden Terminsitzungen nur als Nutzerereignisse im Kalender eines bestätigten Teilnehmers angezeigt, sofern die Option ** Im Kalender des Benutzers anzeigen ** ausgewählt wurde.';
$string['sign-ups'] = 'Anmeldungen';
$string['signupforthissession'] = 'Anmelden für diesen Veranstaltungstermin';
$string['split'] = 'Automatisches Teilen';
$string['split_help'] = 'Diese Einstellung legt die Dauer  jeder einzelnen Session innerhalb des Zeitfensters fest. Der Wert \'0\' deaktiviert die Funktion.';
$string['status'] = 'Status';
$string['status_approved'] = 'Genehmigt';
$string['status_booked'] = 'Gebucht';
$string['status_declined'] = 'Abgelehnt';
$string['status_fully_attended'] = 'Vollkommen besucht';
$string['status_no_show'] = 'Nicht anwesend';
$string['status_partially_attended'] = 'Teilweise teilgenommen';
$string['status_requested'] = 'Angefordert';
$string['status_user_cancelled'] = 'Nutzer/in storniert';
$string['status_waitlisted'] = 'Auf der Warteliste';
$string['suppressemail'] = 'E-Mail-Benachrichtigung unterdrücken';
$string['suppressemail_help'] = 'Verwenden Sie diese Option, wenn Sie Benutzer lautlos zu einem Veranstaltungstermin hinzufügen oder daraus entfernen möchten. Wenn diese Option umgeschaltet ist, wird die übliche E-Mail-Bestätigung nicht an die ausgewählten Benutzer gesendet.';
$string['takeattendance'] = 'Anwesend sein';
$string['thirdpartyemailaddress'] = 'E-Mail Adresse(n) eine Externen';
$string['thirdpartyemailaddress_help'] = '**E-Mail-Adresse(n) eines Externen** ist ein optionales Feld, in dem die E-Mail-Adresse eines Drittanbieters (z. B. eines externen Trainers) angegeben wird, der dann Bestätigungsnachrichten erhält, wenn sich ein Benutzer für eine Sitzung anmeldet.
Wenn Sie **mehrere E-Mail-Adressen** eingeben, trennen Sie jede Adresse mit einem Komma. Zum Beispiel: bob@example.com,joe@example.com';
$string['thirdpartywaitlist'] = 'Benachrichtigen Sie Dritte über auf der Warteliste stehende Sitzungen';
$string['thirdpartywaitlist_help'] = 'Wenn * Dritte über auf der Warteliste befindliche Sitzungen benachrichtigen** ausgewählt ist, werden diese benachrichtigt, wenn sich ein Lernender für eine auf der Warteliste befindliche Sitzung anmeldet.

Wenn **Dritte über auf der Warteliste stehende Sitzungen benachrichtigen** nicht aktiviert ist, werden sie nur benachrichtigt, wenn sich ein Benutzer für eine geplante Sitzung anmeldet (oder diese abbricht).';
$string['timecancelled'] = 'Zeit storniert';
$string['timeframes'] = 'Zeitrahmen';
$string['timerequested'] = 'Angeforderte Zeit';
$string['timesignedup'] = 'Zeit, wie lange Sie angemeldet waren';
$string['timestart'] = 'Startzeit';
$string['unapprovedrequests'] = 'NIcht genehmigte Anfragen';
$string['unknowndate'] = '(unbekanntes Datum)';
$string['unknowntime'] = '(unbekannte Zeit)';
$string['updatemessage'] = 'Änderungsbenachrichtigung';
$string['updatemessage_help'] = 'Diese Nachricht wird verschickt, wann immer die Sitzung geändert wird.';
$string['usercalentry'] = 'Eintrag im Kalender des Nutzers anzeigen';
$string['usercalentry_help'] = 'Wenn diese Einstellung aktiviert ist, wird dem Kalender eines Teilnehmers einer Terminsitzung ein Benutzerereigniseintrag hinzugefügt. Wenn diese Option deaktiviert ist, wird verhindert, dass ein doppeltes Ereignis im Kalender eines Sitzungsteilnehmers angezeigt wird, für den Sie die Anzeigeeinstellungen für den Kalender auf Kurs oder Seite festgelegt haben.';
$string['usercancelledon'] = 'Nutzer/in storniert am {$a}';
$string['usernotsignedup'] = 'Status: nicht angemeldet';
$string['usersignedup'] = 'Status: angemeldet';
$string['usersignedupon'] = 'Nutzer/in angemeldet am {$a}';
$string['userwillbewaitlisted'] = 'Diese Sitzung ist derzeit voll. Wenn Sie auf die Schaltfläche "Anmelden" klicken, werden Sie auf die Warteliste der Sitzung gesetzt.';
$string['venue'] = 'Veranstaltungsort';
$string['waitlistedat'] = '<strong>Auf Warteliste</strong> {$a}';
$string['waitlistedmessage'] = 'Wartelistennachricht';
$string['waitlistedmessage_help'] = 'Diese Nachricht wird gesendet, wenn Nutzer/innen sich für eine Sitzung auf der Warteliste anmelden.';
