<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_custompage', language 'de_wp', version '4.3'.
 *
 * @package     tool_custompage
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'Zugriff';
$string['allauthenticatedusers'] = 'Alle authentifizierten Nutzer/innen';
$string['allauthenticatedusersdesc'] = 'Alle authentifizierten Nutzer/innen der Startseite';
$string['allsiteadmin'] = 'Website- oder Mandanten-Administrator/innen';
$string['audience'] = 'Zielgruppe';
$string['audiencecreated'] = 'Zielgruppe für Spezialseite erstellt';
$string['audiencedeleted'] = 'Zielgruppe für Spezialseite gelöscht';
$string['audienceupdated'] = 'Zielgruppe für Spezialseite aktualisiert';
$string['audiencewarning'] = 'Sie benötigen zusätzliche Berechtigungen, um Zielgruppen zu sehen oder zu ändern';
$string['cachedef_user_allowed_pages'] = 'Von Nutzer/in zugelassene Seiten je nach Zielgruppe';
$string['categoryrole'] = 'Zugewiesene Kategorie-Rolle';
$string['copyurl'] = 'URL kopieren';
$string['custompage:edit'] = 'Spezialseite bearbeiten';
$string['custompage:editall'] = 'Alle Spezialseiten bearbeiten';
$string['custompage:skipblockvalidation'] = 'Spezialseite ohne Überprüfung duplizieren';
$string['deletepage'] = 'Seite löschen';
$string['deletepageconfirm'] = 'Sind Sie sicher, dass Sie die Seite \'{$a}\' löschen wollen?';
$string['deletepagesuccess'] = 'Seite löschen';
$string['duplicatepage'] = 'Seite duplizieren';
$string['duplicatepageconfirm'] = 'Sind Sie sicher, dass Sie die Seite \'{$a}\' duplizieren wollen?';
$string['duplicatepageglobal'] = 'Auf globale Seite duplizieren';
$string['duplicatepagepostfix'] = '{$a} (Kopie)';
$string['duplicatepagetenant'] = 'Auf Mandantenseite duplizieren';
$string['editingpage'] = 'Bearbeiten von \'{$a}\'';
$string['editname'] = 'Name bearbeiten';
$string['editpage'] = 'Seite bearbeiten';
$string['editpagealert'] = 'Schalten Sie den Bearbeitungsmodus ein, um Blöcke zu dieser Seite hinzuzufügen.';
$string['editweight'] = 'Gewichtung bearbeiten';
$string['errorpagecreate'] = 'Sie können keine neuen Seiten erstellen';
$string['errorpageedit'] = 'Sie können diese Seite nicht bearbeiten';
$string['errorpagelist'] = 'Sie können die Liste der Seiten nicht ansehen';
$string['errorpagepreview'] = 'Sie können keine Vorschau der Seite ansehen';
$string['errorpageview'] = 'Sie können diese Seite nicht ansehen';
$string['globalpage'] = 'Globale Seite';
$string['myteamspagename'] = 'Meine Teams';
$string['name'] = 'Name';
$string['name_help'] = 'Der Name wird als Seitenüberschrift und als Text in der Hauptnavigation verwendet';
$string['newpage'] = 'Neue Seite';
$string['newpageglobal'] = 'Neue globale Seite';
$string['newpagetenant'] = 'Neue Mandanten-Seite';
$string['noaudiences'] = 'Es gibt keine Zielgruppe für diese Seite';
$string['nonauthenticatedusers'] = 'Nicht-authentifizierte Nutzer/innen';
$string['nonauthenticatedusersdesc'] = 'Gast-Nutzer/innen und nicht authentifizierte Nutzer/innen';
$string['page'] = 'Seite';
$string['pagecreated'] = 'Spezialseite erstellt';
$string['pagedeleted'] = 'Spezialseite gelöscht';
$string['pagetype'] = 'Seitentyp';
$string['pageupdated'] = 'Spezialseite aktualisiert';
$string['pageviewed'] = 'Spezialseite betrachtet';
$string['pluginname'] = 'Spezialseiten';
$string['previewingpage'] = 'Vorschau auf \'{$a}\'';
$string['previewpage'] = 'Vorschau';
$string['privacy:metadata:audience'] = 'Seite Zielgruppen-Definitionen';
$string['privacy:metadata:audience:classname'] = 'Die von der Zielgruppe verwendete Klasse';
$string['privacy:metadata:audience:configdata'] = 'Von der Zielgruppe verwendete Konfigurationsdaten';
$string['privacy:metadata:audience:pageid'] = 'Die ID der Seite, zu der die Zielgruppe gehört';
$string['privacy:metadata:audience:timecreated'] = 'Der Zeitpunkt, an dem die Zielgruppe erstellt wurde';
$string['privacy:metadata:audience:timemodified'] = 'Der Zeitpunkt, an dem die Zielgruppe zuletzt geändert wurde';
$string['privacy:metadata:audience:usercreated'] = 'Die ID des Nutzers, der die Zielgruppe erstellt hat';
$string['privacy:metadata:audience:usermodified'] = 'Die ID des Nutzers, der die Zielgruppe zuletzt geändert hat';
$string['privacy:metadata:page'] = 'Seitendefinitionen';
$string['privacy:metadata:page:global'] = 'Ob die Seite eine globale Seite ist';
$string['privacy:metadata:page:name'] = 'Der Name der Seite';
$string['privacy:metadata:page:tenantid'] = 'Die ID des Mandanten, zu dem die Seite gehört';
$string['privacy:metadata:page:timecreated'] = 'Zeitpunkt der Erstellung der Seite';
$string['privacy:metadata:page:timemodified'] = 'Zeitpunkt der letzten Änderungen der Seite';
$string['privacy:metadata:page:title'] = 'Der Titel der Seite';
$string['privacy:metadata:page:usercreated'] = 'Die ID des Nutzers, der die Seite erstellt hat';
$string['privacy:metadata:page:usermodified'] = 'Die ID des Nutzers, der die Seite zuletzt geändert hat';
$string['privacy:metadata:page:weight'] = 'Das Gewicht der Seite';
$string['singletenant'] = 'Diese Seite ist als globale Seite definiert. Wenn diese Website in Zukunft von mehreren Mandanten genutzt wird, wird diese Seite allen Mandanten angezeigt. Einige Zielgruppen, wie z. B. "Organisation" sind hier nicht verfügbar. Wenn Sie sie verwenden möchten, duplizieren Sie bitte diese Seite';
$string['tenantpage'] = 'Mandantenseite';
$string['title'] = 'Titel in der Navigation';
$string['title_help'] = 'Falls angegeben, kann der Text in der Hauptnavigation hier geändert werden';
$string['viewpagealert'] = 'Sie bearbeiten eine Spezialseite. Änderungen werden für alle Nutzer/innen mit Zugriffsberechtigung gelten.';
$string['weight'] = 'Gewicht';
$string['weight_help'] = 'Definieren Sie die Reihenfolge, in der diese Seite in der primären Navigation angezeigt wird. Niedrigere Nummern werden zuerst angezeigt';
$string['weightfirst'] = '{$a} (erste)';
$string['weightlast'] = '{$a} (letzte)';
